<ion-content padding>
  <ion-item>
    <ion-label stacked>Nome</ion-label>
    <ion-input type="text" [(ngModel)]="cliente.nome" name="nome"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Telefone 1</ion-label>
    <ion-input type="phone" [(ngModel)]="cliente.tel" name="tel"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Telefone 2</ion-label>
    <ion-input type="phone" [(ngModel)]="cliente.tel2" name="tel2"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Endereço</ion-label>
    <ion-input type="text" [(ngModel)]="cliente.endereco" name="endereco"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Bairro</ion-label>
    <ion-input type="text" [(ngModel)]="cliente.bairro" name="bairro"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Email</ion-label>
    <ion-input type="mail" [(ngModel)]="cliente.email" name="email"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Site</ion-label>
    <ion-input type="text" [(ngModel)]="cliente.site" name="site"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Estado</ion-label>
    <ion-select [(ngModel)]="cliente.estado" name="estado">
      <ion-option *ngFor="let estado of estados" value="{{estado.siglaEstado}}">{{estado.nomeEstado}}</ion-option>
    </ion-select>
  </ion-item>
  <ion-item>
    <ion-label stacked>Cidade</ion-label>
    <ion-select [(ngModel)]="cliente.cidade" name="cidade">
      <ion-option *ngFor="let cidade of cidades" value="{{cidade._id}}">{{cidade.nomeCidade}}</ion-option>
    </ion-select>
  </ion-item>
  <ion-item>
    <ion-label stacked>Data</ion-label>
    <ion-datetime displayFormat="DD/MM/YYYY" [(ngModel)]="cliente.data" name="data"></ion-datetime>
  </ion-item>
  <ion-item>
    <ion-label>Ramos</ion-label>
    <ion-select [(ngModel)]="cliente.ramos" multiple="true">
      <ion-option *ngFor="let ramo of ramos" value="{{ramo._id}}">{{ramo.nomeRamo}}</ion-option>
    </ion-select>
  </ion-item>
    <div>&nbsp;</div>
    <button block ion-button round (click)="salvarCliente()">Salvar</button>
    <div>&nbsp;</div>
    <button block ion-button round color="light" (click)="dismiss()">Cancelar</button>
</ion-content>
